src.m.Contrat.Contrat(3)

NAME
src.m.Contrat.Contrat -

SYNOPSIS

  Public Member Functions
def __init__ (self, dateDebut, dateFin)
def enregistrerContrat (self)
def rompreContrat (self, idCLient)

  Public Attributes
dateDebut
dateFin

Author

Generated automatically by Doxygen for Dream Park from the source code.